{
  "error": 0,
  "data": {
    "avatar": "./imgs/avatar.png",
    "name": "666",
    "code": 114514,
    "gender": 0,
    "phoneNum": "1919810",
    "school": "福州大学至诚学院",
    "profession": "计算机",
    "userType": 2,
    "totalScore": 132
  }
}